@charset "UTF-8";
/*!
 _ _  _
| | || | ticket-desktop
| | || | INTERPARK UI Development Team
`___'|_| v3.2.55

*/
.powerlinkWrapper {
  max-width: 960px;
  margin: 30px auto;
  text-align: left;
}

.powerlinkWrapper * {
  font-weight: 300;
  font-family: "Noto Sans KR", "돋움", Dotum, Arial, Helvetica, sans-serif;
  letter-spacing: 0;
}

.powerlinkWrapper .powerlinkHeader {
  position: relative;
  padding: 0 10px 9px;
  border-bottom: 1px solid #333;
}

.powerlinkWrapper .powerlinkHeader h4 {
  line-height: 29px;
}

.powerlinkWrapper .powerlinkHeader h4 strong {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -1px;
  color: #000;
}

.powerlinkWrapper .powerlinkHeader h4 span {
  font-size: 16px;
  color: #999;
}

.powerlinkWrapper .powerlinkHeader .powerlinkRequest {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 12px;
  color: #999;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems {
  padding: 30px 10px 5px;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem {
  margin-bottom: 25px;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem a {
  display: block;
  overflow: hidden;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem a:hover {
  text-decoration: none;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem a:hover .powerlinkContent h5 {
  text-decoration: underline;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem .powerlinkImage {
  float: left;
  width: 100px;
  margin-right: -100px;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem .powerlinkImage img {
  display: block;
  width: 78px;
  height: 78px;
  border: 1px solid #ebebeb;
  border-radius: 15px;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem .powerlinkNo {
  display: none;
  float: left;
  width: 30px;
  margin-right: -30px;
  margin-top: 1px;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem .powerlinkNo em {
  display: block;
  width: 20px;
  height: 20px;
  background: #ef3e43;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
  color: #fff;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem .powerlinkContent {
  margin-left: 100px;
  padding-top: 4px;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem .powerlinkContent h5 {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  color: #000;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem .powerlinkContent .powerlinkText {
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 20px;
  color: #666;
}

.powerlinkWrapper .powerlinkContents .powerlinkItems .powerlinkItem .powerlinkContent .powerlinkURL {
  font-size: 12px;
  line-height: 20px;
  color: #dc941b;
}

.footer_wrap {
  background-color: #e2e6eb;
  display: inline-block;
  width: 100%;
  _text-align: center;
  font-size: 12px;
}

.footer_wrap .contentWrap {
  width: 960px;
  margin: 0 auto;
}

.footer_wrap .link {
  border-bottom: 1px solid #ced2d6;
  display: inline-block;
  width: 100%;
  text-align: left;
}

.footer_wrap .footLinks {
  display: inline-block;
  float: left;
}

.footer_wrap .footLinks li {
  font-weight: bold;
  float: left;
  margin-right: 22px;
  padding: 16px 0;
}

.footer_wrap .footLinks li a:link, .footer_wrap .footLinks li a:hover, .footer_wrap .footLinks li a:visited {
  font-family: "Nanum Gothic", "돋움", Dotum, Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: normal;
}

.footer_wrap .footLinks li.personalLow a {
  font-weight: bold;
}

.footer_wrap .language {
  z-index: 1;
  cursor: pointer;
  width: 160px;
  height: 30px;
  display: inline-block;
  position: relative;
  margin: 8px;
  float: right;
}

.footer_wrap .language div {
  position: absolute;
  top: 0;
  right: 0;
  width: 152px;
  height: 23px;
  _height: 28px;
  border: 1px solid #e6e6e6;
  color: #808080;
  padding: 5px 0 0 6px;
  text-align: left;
  background: #fff url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/footer/selectArrow.png") 95% 10px no-repeat;
}

.footer_wrap .language div.open {
  background-position: 95% -7px;
}

.footer_wrap .options {
  position: absolute;
  top: -105px;
  left: 0;
  border: 1px solid #e6e6e6;
  background-color: #fff;
  width: 158px;
  _width: 152px;
  _left: 8px;
  display: none;
}

.footer_wrap .options li {
  padding: 7px 0 7px 6px;
  height: 12px;
  _height: 26px;
  display: block;
  vertical-align: top;
  line-height: 12px;
}

.footer_wrap .options li a {
  color: #808080;
  vertical-align: top;
}

.footer_wrap .options li a:hover {
  font-weight: bold;
  text-decoration: none;
  color: #808080;
}

.footer_wrap .options li a:visited {
  color: #808080;
}

.footer_wrap .company {
  display: inline-block;
  color: #999;
  text-align: left;
  width: 100%;
  padding: 15px 0 20px 0;
  letter-spacing: -.3px;
}

.footer_wrap .company dt {
  float: left;
  margin-right: 36px;
}

.footer_wrap .company dd {
  font-family: "Nanum Gothic", "돋움", Dotum, Arial, Helvetica, sans-serif;
  line-height: 20px;
  height: 20px;
  color: #999;
}

.footer_wrap .company dd span.name {
  font-family: "Nanum Gothic", "돋움", Dotum, Arial, Helvetica, sans-serif;
  vertical-align: top;
  font-weight: bold;
  letter-spacing: 0;
  _height: 20px;
}

.footer_wrap .company dd a.companyBtn {
  display: inline-block;
  width: 86px;
  height: 17px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/footer/footer_txt.jpg") 0 0 no-repeat;
  margin-left: 10px;
}

.footer_wrap .company dd a.companyBtn span {
  display: block;
  overflow: hidden;
  visibility: hidden;
  position: absolute;
  top: -1000em;
  left: 0;
}
